/* 
CUSTOM STYLESHEET
---------------------
*/
body {
color: #444;
font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
}
ul, ol {
    list-style: disc inside none;
}
::selection {
background: #f16949; /* Safari */
}
::-moz-selection {
background: #f16949; /* Firefox */
}
a:hover {
transition-delay: 0s;
transition-duration: 0s;
}
p {
-moz-hyphens: none;
}
h1, h2, h3, h4, h5, h6 {
color: #4F4A4A;
font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
line-height: 1.25;
}
h1 {
font-size: 2em;
}
.entry, .entry p {
font-size: 1.1em;
}
.entry ul li {
font-size: 1.1em;
}
.col-full, #header, #footer-widgets, #footer {
padding-left: 1em;
padding-right: 1em;
}
.layout-full #main, .col-full {
width: auto;
}
.alignright {
text-align: right;
float: right;
}
#navigation {
clear: both
}
#navigation ul.nav > li:hover {
background: none;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
#header #main-nav li a{
margin-left: 0.8em;
margin-right: 0.8em;
padding-left: 0;
padding-right: 0;
padding-top: 10px;
}
#header #main-nav li a:hover{
background: none;
border-top: 4px solid #123a71;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
padding-top: 6px;
}
#header-wrap {
border-bottom: 1px solid #D2D2D2;
box-shadow: 0 0 0;
-moz-box-shadow: 0 0 0;
-webkit-box-shadow: 0 0 0;
}
#header-wrap #header {
padding-bottom: 1em;
padding-top: 1em;
}
#header #logo {
margin-top: 0;
}
#header .site-description {
clear: both;
color: #4F4A4A;
display: block;
font-family: inherit;
font-size: 1.2em;
font-style: normal;
font-weight: normal;
margin-top: 3.1em;
}
#header #logo .nav-toggle a {
background: url("images/ico-menu.png") no-repeat center left;
width: 5.874em;
display: block;
margin: .236em auto;
float: none;
font-size: .857em;
padding-left: 2.618em;
color: #FFFFFF !important;
}
#header #header-right {
    margin: 0;
}
#footer-wrap:before {
background-image: none;
}
#footer-wrap {
background: #123A71;
}
#footer-widgets {
border: none;
padding-top: 1.5em;
}
#footer-widgets .wrap {
border: 1px solid #e6e6e6;
background: #fff;
box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
-o-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
}
#footer-widgets .wrap:hover {
border-color: #cdcdcd;
}
#footer-widgets .footer-products {
float: right;
}
#footer-widgets .ico-footer-lbp,#footer-widgets .ico-footer-accumen,#footer-widgets .ico-footer-rockcote,#footer-widgets .ico-footer-sto {
display: inline-block;
margin-right: 1em;
}
#footer-widgets .ico-footer-sto .last {
margin-right: 0 !important;
}
#footer-widgets .ico-footer-lbp {	
background: url("images/sprite-two.png") no-repeat;
background-position: -200px 0;
width: 75px;
height: 50px;
}
#footer-widgets .ico-footer-accumen {
background: url("images/sprite-two.png") no-repeat;
background-position: -75px 0;
width: 75px;
height: 50px;
}
#footer-widgets .ico-footer-rockcote {
background: url("images/sprite-two.png") no-repeat;
background-position: -325px 0;
width: 75px;
height: 50px;
}
#footer-widgets .ico-footer-sto {
background: url("images/sprite-two.png") no-repeat;
background-position: -450px 0;
width: 75px;
height: 50px;
}
#footer {
padding-bottom: 1.5em;
padding-top: 1.5em;
}
#footer p {
margin-bottom: 0;
}
#credit a {
color: #CCC !important;
}
.page img.woo-image {
height: auto;
}
.our-work img {
margin-bottom: 1em;
margin-right: 0;
}
.widget h3 {
margin-bottom: 1em;
}
#footer-widgets .widget {
box-shadow: 0 0 0;
-moz-box-shadow: 0 0 0;
-webkit-box-shadow: 0 0 0;
}
#footer-widgets .widget ul li a {
color: #CCCCCC !important;
}
#footer-widgets .widget {
margin-bottom: 0;
}
#footer-widgets .menu-footer-menu-container ul {
margin-bottom: 0;
text-align: center;
}
#footer-widgets .menu-footer-menu-container ul li {
display: inline-block;
padding-left: 1em;
padding-right: 1em;
}
.home #main section:first-child:after {
background-image: none !important;
}
.home #main section:first-child:before {
background-image: none !important;
}
#featured {
    border-bottom: 1px solid #D2D2D2;
    padding-bottom: 2em;
}
#featured .slide img {
display: block;
height: auto;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
margin-top: 0;
width: auto;
}
#featured .slide {
background: none;
border-bottom: none;
min-height: 100px;
}
#featured .slide .slide-content-container {
display: none;
}
#featured .slide header h1 {
color: #123A71;
}
#featured .slide .entry p {
margin-bottom: 0.5em;
font-size: 1.3em;
}
#featured .slide .entry p strong {
font-size: 1.6em;
font-weight: normal;
}
#featured .slide a.woo-sc-button {
margin-bottom: 0;
margin-right: 0;
}
#featured .slide .quote-ico {
background-color: #123A71;
background-position: center center;
background-repeat: no-repeat;
border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
display: inline-block;
height: 3em;
margin: 0.327em;
padding: 0.327em;
width: 3em;
}
#featured .slide .quote-ico.phone {
background-image: url("images/ico-phone.png");
}
#featured .slide .phone-number p {
display: inline-block;
margin-bottom: 0;
vertical-align: 62%;
}
span.phone-text {
display: block;
padding-top: 0;
position: relative;
}
#featured ul.flex-direction-nav li a {
background-color: #EBEBEB;
height: 4.874em;
width: 4.874em;
z-index: 9;
}
/* ------------------------------------------------ */
#hero {
padding-top: 2em;
}
#hero header {
    margin-bottom: 0.618em;
    text-align: center;
}
#hero header h1 {
    color: #FFFFFF;
    font-size: 2.5em;
    font-weight: normal;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
#hero header h1 {
color: #123A71;
}
#hero .entry {
text-align: center;
}
#hero .entry p {
margin-bottom: 0.5em;
font-size: 1.3em;
}
#hero .entry p strong {
font-size: 1.6em;
font-weight: normal;
}
#hero a.woo-sc-button {
margin-bottom: 0;
margin-right: 0;
}
#hero .quote-ico {
background-color: #123A71;
background-position: center center;
background-repeat: no-repeat;
border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
display: inline-block;
height: 3em;
margin: 0.327em;
padding: 0.327em;
width: 3em;
}
#hero .quote-ico.phone {
background-image: url("images/ico-phone.png");
}
#hero .phone-number p {
display: inline-block;
margin-bottom: 0;
vertical-align: 62%;
}

/* ------------------------------------------------ */
.home #main #home-blog {
margin-bottom: 0;
padding-bottom: 1em;
}
#main #home-blog article {
margin-bottom: 0;
}
#main #home-blog .entry {
float: left;
margin-bottom: 0;
padding-bottom: 0;
padding-top: 0;
}
#main #home-blog ul {
float: none;
margin-bottom: 1.618em;
}
#main #home-blog ul li {
background: url("images/ico-list-home.png") no-repeat scroll left top transparent;
float: none;
font-size: 1.1em;
margin-left: 2em;
margin-right: 0;
padding-left: 3em;
padding-bottom: 0.3em;
width: auto;
}
#main #home-blog .services-box,#sidebar .widget .services-box {
background: #F5F5F5;
border: 1px solid #D2D2D2;
margin-bottom: 1.5em;
padding: 1.5em;
}
#main #home-blog .services-box ul,#sidebar .widget .services-box ul {
list-style-image: none;
list-style-position: inside;
list-style-type: none;
margin-bottom: 0.6em;
}
#main #home-blog .services-box ul li,#sidebar .widget .services-box ul li {
background: none;
font-size: 1.1em;
margin-left: 0;
padding-left: 0;
padding-bottom: 0.3em;
}
#main #home-blog .services-box p,#sidebar .widget .services-box p {
margin-bottom: 0.6em;
}
#main #home-blog .services-box a.woo-sc-button.custom {
margin-bottom: 0;
margin-right: 0;
}
#main #home-blog .twocol-one,#main #home-blog .threecol-one,#main #home-blog .threecol-two,#main #home-blog .fourcol-one, #main #home-blog .fourcol-two,#main #home-blog .fourcol-three,#main #home-blog .fivecol-one,#main #home-blog .fivecol-two,#main #home-blog .fivecol-three,#main #home-blog .fivecol-four,#main #home-blog .sixcol-one,#main #home-blog .sixcol-two,#main #home-blog .sixcol-three,#main #home-blog .sixcol-four,#main #home-blog .sixcol-five {
margin-bottom: 2%;
}
.home #content #main #mini-features {
background: url("images/bg-wall.png") repeat scroll 0 0 #F4F4F4;
border-bottom: 1px solid #C2C2C2;
box-shadow: 0 10px 20px -15px rgba(0, 0, 0, 0.8) inset, 0 -6px 20px -15px rgba(0, 0, 0, 0.8) inset;
-moz-box-shadow: 0 10px 20px -15px rgba(0, 0, 0, 0.8) inset, 0 -6px 20px -15px rgba(0, 0, 0, 0.8) inset;
-webkit-box-shadow: 0 10px 20px -15px rgba(0, 0, 0, 0.8) inset, 0 -6px 20px -15px rgba(0, 0, 0, 0.8) inset;
padding-bottom: 4em;
padding-top: 4em;
}
#mini-features ul li {
background: #FFF;
border: 1px solid #D2D2D2;
padding-bottom: 2%;
padding-left: 2%;
padding-right: 2%;
padding-top: 2%;
box-shadow: 0 0 15px -9px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 0 15px -9px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px -9px rgba(0, 0, 0, 0.5);
}
#mini-features ul li:nth-child(3n+3) {
float: right;
padding-bottom: 2%;
}
#mini-features ul li.clear {
display: none;
}
#mini-features ul li .image {
margin-bottom: 1em;
margin-right: 1.5em;
}
#mini-features ul li .entry {
margin-left: 0;
}
#mini-features ul li h2 {
font-size: 1.5em;
font-weight: normal;
}
#mini-features ul li p {
margin-bottom: 1em;
}
#mini-features ul li.clear {
display: none;
}
#mini-features ul li .entry a.woo-sc-button {
margin-bottom: 0;
margin-right: 0;
}
#feedback {
margin-bottom: 0;
}
.home #main #feedback .col-full {
 border-top: 1px solid #D2D2D2;
 padding-top: 3.2em;
}
#feedback ul li .content {
    padding-bottom: 20px;
}
#feedback ul li .content blockquote {
background: url("images/ico-quote-left.png") no-repeat scroll 0 0 transparent;
padding-top: 15px;
}
#feedback ul li .content p {
background: url("images/ico-quote-right.png") no-repeat scroll right bottom transparent;
font-family: Georgia;
font-size: 1.5em;
font-style: italic;
line-height: 1.5;
margin-bottom: 0;
padding-bottom: 15px;
padding-left: 40px;
padding-right: 40px;
text-align: center;
}
.gravatar-wrap, .rounded-image {
border: 1px solid #D2D2D2;
padding: 0.5em;
}
#feedback .flex-direction-nav li {
background-color: #FFFFFF;
}
#feedback .flex-direction-nav li a {
background-color: #F5F5F5;
}
#portfolio-gallery {
width: 68%;
}
.single-portfolio {
margin-bottom: 0;
}
.single-portfolio .portfolio {
float: left;
width: 100%;
}
.single-portfolio .single-portfolio-gallery {
float: left;
width: 100%;
}
input[type="text"],input[type="email"],input[type="tel"],input.input-text,textarea, input.txt {
border: 1px solid #CDCDCD;
color: #646464;
font-family: inherit;
font-size: 1em;
line-height: 1.618em;
outline-color: -moz-use-text-color;
outline-style: none;
outline-width: medium;
padding-bottom: 0.857em;
padding-left: 1em;
padding-right: 1em;
padding-top: 0.857em;
}
input[type="text"].wpcf7-form-control {
width: 100%;
}
input[type="email"],input[type="tel"] {
width: -moz-available;
}
select {
border: 1px solid #CDCDCD;
padding: .857em 1em;
color: #646464;
font-size: 1em;
line-height: 1.618em;
font-family: inherit;
outline: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
}
#contact-page ol.forms p label {
cursor: text;
display: block;
font-weight: 700;
margin: 0 0 0;
}
#contact-page ol.forms p {
margin: 0 0 14px 0;
}
#contact-page ol.forms li.buttons {
}
#contact-page ol.forms li.contact-captcha {
clear: both;
}
#contact-page ol.forms li.full {
width: 100%;
}
#contact-page ol.forms li.first {
margin-right: 3.8%;
}
#contact-page ol.forms li.second {
clear: none;
margin-right: 0;
}
#contact-page ol.forms li.select{
width: 48%;
}
#contact-page .required {
color: red;
}
div.wpcf7-validation-errors {
clear: both;
background: #F6F6E7;
border: 1px solid #F7E700;
float: none;
margin: 0 1em;
padding: 0.857em 1em;
}
div.wpcf7-mail-sent-ok {
clear: both;
background: #E7F1F5;
border: 1px solid #077DB8;
float: none;
margin: 0;
padding: 0.857em 1em;
}
#cta-wrapper {
border-bottom: 1px solid #D2D2D2;
float: left;
margin-bottom: 0.8em;
padding-bottom: 0.8em;
width: 100%;
}
#cta {
float: right;
text-align: right;
}
#cta .cta-left {
margin-right: 2em;
margin-top: -0.3em;
}
#cta .cta-right {
}
#cta h4 {
font-size: 1.3em;
margin-bottom: 0;
}
#cta p {
font-size: 1.5em;
font-weight: bold;
margin-bottom: 0;
}
#cta .woo-sc-button {
margin: 0;
}

.follow-link a,a.button,a.woo-sc-button.custom,a.comment-reply-link,#commentform #submit,.submit,input[type="submit"],input.button, button.button {
border: 1px solid #123A71;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
background: #123A71;
background: -webkit-gradient(linear, left top, left bottom, from(#123A71), to(#123A71));
background: -webkit-linear-gradient(#123A71, #123A71);
background: -moz-linear-gradient(center top, #123A71 0%, #123A71 100%);
background: -moz-gradient(center top, #123A71 0%, #123A71 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#123A71,endColorstr=#123A71);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#123A71, endColorstr=#123A71)";
box-shadow: 0 0 0;
-moz-box-shadow: 0 0 0;
-webkit-box-shadow: 0 0 0;
}
.follow-link a:hover,a.button:hover,a.woo-sc-button.custom:hover,a.comment-reply-link:hover,#commentform #submit:hover,.submit:hover,input[type=submit]:hover,input.button:hover,button.button:hover {
color: #123A71 !important;
border: 1px solid #D2D2D2;
text-decoration: none;
background: #F5F5F5;
background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#F5F5F5));
background: -webkit-linear-gradient(#F5F5F5, #F5F5F5);
background: -moz-linear-gradient(center top, #F5F5F5 0%, #F5F5F5 100%);
background: -moz-gradient(center top, #F5F5F5 0%, #F5F5F5 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F5F5F5,endColorstr=#F5F5F5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F5F5F5, endColorstr=#F5F5F5)";
text-shadow: 1px 2px 0px rgba(255, 255, 255, 0.2);
}
.follow-link a,a.button,a.woo-sc-button.custom,a.comment-reply-link,#commentform #submit,.submit,input[type="submit"],input.button,button.button {
font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
font-size: 1.2em;
padding-bottom: 0.3em;
padding-top: 0.3em;
}
.woo-sc-box.note {
background-color: #EBF3F7;
background-image: none;
border: 1px solid #AAD9F0;
font-size: 1.2em;
padding-bottom: 2.5em;
padding-left: 2em;
padding-right: 2em;
padding-top: 2.5em;
text-align: center;
float: left;
}
.entry .shortcode-unorderedlist.arrow ul li,.shortcode-unorderedlist.arrow ul li {
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("images/ico-list-home.png");
background-origin: padding-box;
background-position: left top;
background-repeat: no-repeat;
background-size: auto auto;
padding-bottom: 0.3em;
padding-left: 3em;
}
@media only screen and (max-width: 895px) {
#header {
padding: 1.618em 1em !important;
}
#header #logo a#logo {
text-align: center;
width: 100%;
}
#header #logo {
float: left;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-right: 0;
width: 100%;
}
#header #logo a#logo {
margin-bottom: 0.5em;
text-align: center;
width: 100%;
}
#header .site-description {
margin-bottom: 1em;
margin-top: 0;
text-align: center;
}
#header #header-right {
width: 100%;
}
#navigation {
text-align: center;
width: 100%;
}
#header #main-nav {
width: 100%;
}
#header #main-nav li {
display: inline-block;
float: none;
}
#cta-wrapper {
border-bottom: none;
float: left;
margin-bottom: 0;
padding-bottom: 0;
width: 100%;
}
#cta {
float: left;
text-align: center;
width: 100%;
}
#cta .cta-left {
margin-bottom: 1em;
margin-right: 0;
margin-top: -0.3em;
float: left;
width: 100%;
}
#cta .cta-right {
float: left;
width: 100%;
}
}
@media only screen and (min-width: 768px) {
#featured {
    border-bottom: none;
    padding-bottom: 0;
}
#featured .slide {
border-bottom: none;
overflow-x: hidden;
overflow-y: hidden;
}
#featured .slide .slide-content-container {
padding-top: 10em;
position: absolute;
top: 0;
width: 100%;
}
#featured .slide img {
max-width: 1600px;
width: auto;
}
#featured .slide article {
background: rgba(0, 0, 0, 0.5);
padding-top: 2em;
padding-bottom: 2em;	
}
#featured .slide header h1 {
color: #CCC;
text-shadow: 0 0 0;
}
#featured .slide header h1 a {
color: #CCC !important;
}
#featured .slide .entry {
text-shadow: 0 0 0;
}
#featured .slide .entry h1,#featured .slide .entry h2,#featured .slide .entry h3,#featured .slide .entry h4,#featured .slide .entry h5,#featured .slide .entry h6 {
color: #CCC;
}
#featured .slide .entry p {
color: #CCC;
}
/* ------------------------------------------------------------ */
#hero {
	padding-top: 0;
}
#hero .hero-content-container {
padding-top: 11em;
position: absolute;
top: 0;
width: 100%;
}
#hero article {
background: rgba(0, 0, 0, 0.5);
padding-top: 2em;
padding-bottom: 2em;	
}
#hero header h1 {
color: #CCC;
text-shadow: 0 0 0;
}
#hero header h1 a {
color: #CCC !important;
}
#hero .entry {
text-align: center;
text-shadow: 0 0 0;
}
#hero .entry h1 {
color: #CCC;
}
#hero .entry p {
color: #CCC;
}
/* ------------------------------------------------------------ */
#mini-features ul li {
float: left;
margin-right: 2.8%;
width: 26.3%;
}
#feedback ul li.slides {
padding-left: 0;
position: relative;
width: 25% !important;
}
#feedback ul li .content {
    padding: 0 0 20px 52px;
}
}
@media only screen and (max-width: 768px) {
#header {
padding: 1.618em 1em !important;
}
.our-work img {
margin-bottom: 1em;
margin-right: 0;
width: auto;
height: auto;
}
#main #home-blog .entry {
text-align: center;
}
#main #home-blog ul {
margin-left: auto;
margin-right: auto;
width: 233px;
}
#main #home-blog ul li {
margin-left: 0;
text-align: left;
}
#main #home-blog .services-box {
margin-left: auto;
margin-right: auto;
width: 250px;
}
#main #home-blog .services-box ul {
width: 100%;
}
#main #home-blog .services-box ul li {
text-align: center;
}
}
@media only screen and (max-width: 767px) {
#header {
padding: 1.618em 1em !important;
}
#header #logo {
margin-left: 0;
margin-right: 0;
}
#header #logo .nav-toggle {
background-color: #123A71;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
#header #main-nav li a {
text-align: center
}	
#navigation {
text-align: center;
width: auto;
}
#header #main-nav {
width: auto;
}
#header #main-nav li {
display: block;
float: none;
}
#sidebar {
border-top: 1px solid #D9D9D9;
margin: 0 auto;
padding-top: 1.5em;
text-align: center;
}
#footer-widgets .footer-products {
float: none;
margin-top: 1em;
text-align: center;
}
.our-work img {
display: block;
margin-left: auto;
margin-right: auto !important;
}
#mini-features ul li {
margin-bottom: 2em;
margin-left: auto;
margin-right: auto;
text-align: center;
width: 75%
}
#mini-features ul li.last {
clear: both;
margin-right: auto !important;
}
#mini-features ul li .image {
float: none;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#mini-features ul li .entry {
margin-left: 0;
margin-top: 1em;
}
#feedback ul li .content {
margin-left: 0;
margin-right: 0;
}
.gravatar {
float: left;
position: relative;
width: 100%;
}
.gravatar-wrap {
float: none;
margin: 0 auto;
width: 65px;
}
#feedback ul li .content blockquote {
float: left;
margin-top: 1em;
}
#feedback .flex-direction-nav li:first-child {
left: 37%;
}
#feedback .flex-direction-nav li:last-child {
right: -36%;
}
#portfolio-gallery {
width: auto;
}
.single-portfolio .single-portfolio-image {
margin-bottom: 1.5em;
}
.single-portfolio .portfolio {
float: none;
width: auto;
}
#contact-page ol.forms li.first {
margin-right: 0;
}
#contact-page ol.forms li {
width: 100%;
}
}

.single-portfolio .entry img {
	height: auto;
	width: 100%;
}
.single-portfolio .wp-caption {
	width: auto !important;
	height: auto;
}
